/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.label" = "Vleftësoje";

/* Class = "NSToolbarItem"; paletteLabel = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.paletteLabel" = "Vleftësoje";

/* Class = "NSToolbarItem"; toolTip = "Check for errors in the translation"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.toolTip" = "Kontrolloni për gabime te përkthimi";

/* Class = "NSToolbarItem"; label = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.label" = "Përditësoje";

/* Class = "NSToolbarItem"; paletteLabel = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.paletteLabel" = "Përditësoje";

/* Class = "NSToolbarItem"; toolTip = "Update catalog - synchronize it with sources"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.toolTip" = "Përditëso katalogun - njëkohësoje me burimet";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.label" = "Anështyllë";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.paletteLabel" = "Anështyllë";

/* Class = "NSToolbarItem"; toolTip = "Show or hide the sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.toolTip" = "Shfaqni ose fshihni anështyllën";

/* Class = "NSToolbarItem"; label = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.label" = "Statistika";

/* Class = "NSToolbarItem"; paletteLabel = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.paletteLabel" = "Statistika";

/* Class = "NSToolbarItem"; toolTip = "Show translation statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.toolTip" = "Shfaq statistikat e përkthimit";

/* Class = "NSToolbarItem"; label = "Fuzzy"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.label" = "I turbullt";

/* Class = "NSToolbarItem"; paletteLabel = "Fuzzy"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.paletteLabel" = "I turbullt";

/* Class = "NSToolbarItem"; toolTip = "Toggled if selected string has fuzzy translation"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.toolTip" = "I shtypur nëse vargu i përzgjedhur ka përkthim të turbullt";
